Vulnerabilidades en Sendmail 8.12.0 y previas

SeguridadVirus

Las versiones de Sendmail previas a la 8.12.1 contienen dos vulnerabilidades que permiten que un usuario local acceda a la cola de correo del servidor.

Las versiones de Sendmail previas a la 8.12.1 contienen dos vulnerabilidades que permiten que un usuario local acceda a la cola de correo del servidor.

Leer la biografía del autor  Ocultar la biografía del autor